# this file must be UTF-8 encoded
######################################################################
#
# Portuguese (Portugal) Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=pt-pt] {Periódicos}
_textsource_ [l=pt-pt] {ref. da fonte:}
_textdate_ [l=pt-pt] {data de publicação:}
_textnumpages_ [l=pt-pt] {no. de páginas:}

_textsignin_ [l=pt-pt] {registar}

_textdefaultcontent_ [l=pt-pt] {A página requerida não pode ser encontrada. Por favor,
use o botão 'back' do seu browser ou o botão "home" para retornar para a Biblioteca Digital Greenstone.}

_textdefaulttitle_ [l=pt-pt] {GSDL Erro}

_textselectpage_ [l=pt-pt] {-- Seleccionar Página --}

_collectionextra_ [l=pt-pt] {Esta coleção contém _about:numdocs_ documentos. 
Foi construída há _about:builddate_ dias.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=pt-pt] {<p>Esta colecção contém _numdocs_ _If_("_numdocs_" eq "1",documento,documentos), num total de _numbytes_.
<p><a href="_httppagex_(bsummary)">Selecione aqui</a> para ver uma descrição desta colecção.}

_textimagecollection_ [l=pt-pt] {}
_textimageabout_ [l=pt-pt] {Página Sobre}
_textimagehome_ [l=pt-pt] {Página Ínicial}
_textimagehelp_ [l=pt-pt] {Página de Ajuda}
_textimagepref_ [l=pt-pt] {Página de Preferências}
_textimagegreenstone_ [l=pt-pt] {Software da Biblioteca Digital Greenstone}
_textimageusab_ [l=pt-pt] {O que acha difícil de usar?}

_textimagesearch_ [l=pt-pt] {Busca por termos específicos}
_textimageTitle_ [l=pt-pt] {Índice alfabético de títulos}
_textimageList_ [l=pt-pt] {Índice da lista de documentos}
_textimageCreator_ [l=pt-pt] {Índice alfabético de autores}
_textimageSeries_ [l=pt-pt] {Índice de edições}
_textimageDate_ [l=pt-pt] {Índice de datas}
_textimageSubject_ [l=pt-pt] {Índice de categorias de assunto}
_textimageTo_ [l=pt-pt] {Índice do campo Para}
_textimageFrom_ [l=pt-pt] {Indice do campo De}
_textimageOrganization_ [l=pt-pt] {Índice de organizações}
_textimageHowto_ [l=pt-pt] {Índice de categorias como}
_textimageTopic_ [l=pt-pt] {Índice de edições de tópicos especiais}
_textimageBrowse_ [l=pt-pt] {Listar}
_textimagePeople_ [l=pt-pt] {Índice alfabético de pessoas}
_textimageLanguage_ [l=pt-pt] {Índice de línguas}
_textimageAcronym_ [l=pt-pt] {Índice dos acrónimos}
_textimagePhrase_ [l=pt-pt] {Índice de frases}
_textimageArtist_ [l=pt-pt] {Índice dos artistas}
_textimageSource_ [l=pt-pt] {Índice de nomes de ficheiros originais}
_textimageKeyword_ [l=pt-pt] {Índice de palavras-chave}
_textimageVolume_ [l=pt-pt] {Índice de volumes}
_textimageCaptions_ [l=pt-pt] {Índice das legendas das fotos}

_texticontabsearchgreen_ [l=pt-pt] {Pesquisa}
_texticontabDategreen_ [l=pt-pt] {Datas}
_texticontabseriesgreen_ [l=pt-pt] {Séries}
_texticontabCreatorgreen_ [l=pt-pt] {Autors A-Z}
_texticontabTitlegreen_ [l=pt-pt] {Títulos A-Z}
_texticontablistgreen_ [l=pt-pt] {Listagem}
_texticontabSubjectgreen_ [l=pt-pt] {Assuntos}
_texticontabtogreen_ [l=pt-pt] {Para}
_texticontabfromgreen_ [l=pt-pt] {De}
_texticontaborggreen_ [l=pt-pt] {Organização}
_texticontabhowgreen_ [l=pt-pt] {Como}
_texticontabtopicgreen_ [l=pt-pt] {Tópicos}
_texticontabbrwsegreen_ [l=pt-pt] {Listar}
_texticontabbrowsgreen_ [l=pt-pt] {Navegar}
_texticontabPeoplegreen_ [l=pt-pt] {Pessoas A-Z}
_texticontabLanguagegreen_ [l=pt-pt] {Língua}
_texticontabAcronymgreen_ [l=pt-pt] {Acrónimos}
_texticontabPhrasegreen_ [l=pt-pt] {Frases}
_texticontabArtistgreen_ [l=pt-pt] {Artistas}
_texticontabSourcegreen_ [l=pt-pt] {Ficheiros}
_texticontabKeywordgreen_ [l=pt-pt] {Palavras-chave}
_texticontabVolumegreen_ [l=pt-pt] {Volumes}

_texticontext_ [l=pt-pt] {Ver o documento}
_texticonclosedbook_ [l=pt-pt] {Abrir este documento e visualizar o conteúdo}
_texticonnext_ [l=pt-pt] {seção seguinte}
_texticonprev_ [l=pt-pt] {seção anterior}

_texticonmidi_ [l=pt-pt] {Ver o documento MIDI}
_texticonmp3_ [l=pt-pt] {Ver o documento MP3}
_texticonmsword_ [l=pt-pt] {Ver o documento Microsoft Word}
_texticonpdf_ [l=pt-pt] {Ver o documento PDF}
_texticonps_ [l=pt-pt] {Ver o documento PostScript}
_texticonppt_ [l=pt-pt] {Ver o documento PowerPoint}
_texticonrtf_ [l=pt-pt] {Ver o documento RTF}
_texticonxls_ [l=pt-pt] {Ver o documento Microsoft Excell}

_page_ [l=pt-pt] {página }
_pages_ [l=pt-pt] {páginas}
_of_ [l=pt-pt] {de }
_vol_ [l=pt-pt] {Vol.}
_num_ [l=pt-pt] {No.}

_textmonth00_ [l=pt-pt] {}
_textmonth01_ [l=pt-pt] {Janeiro}
_textmonth02_ [l=pt-pt] {Fevereiro}
_textmonth03_ [l=pt-pt] {Março}
_textmonth04_ [l=pt-pt] {Abril}
_textmonth05_ [l=pt-pt] {Maio}
_textmonth06_ [l=pt-pt] {Junho}
_textmonth07_ [l=pt-pt] {Julho}
_textmonth08_ [l=pt-pt] {Agosto}
_textmonth09_ [l=pt-pt] {Setembro}
_textmonth10_ [l=pt-pt] {Outubro}
_textmonth11_ [l=pt-pt] {Novembro}
_textmonth12_ [l=pt-pt] {Dezembro}

_textdocument_ [l=pt-pt] {Documento}
_textsection_ [l=pt-pt] {Secção}
_textparagraph_ [l=pt-pt] {Parágrafo}

_magazines_ [l=pt-pt] {Revistas}

_nzdlpagefooter_ [l=pt-pt] {<p>_iconblankbar_
<p><a href="_gwcgi_">Projeto Biblioteca Digital da Nova Zelândia</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Departamento de Ciência da Computação</a>, 
<a href="http://www.waikato.ac.nz">Universidade de Waikato</a>, 
Nova Zelândia}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ÍNICIO" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=pt-pt] {_httpimg_/pt-pt/chomeof.gif}
_httpiconchomeon_ [l=pt-pt] {_httpimg_/pt-pt/chomeon.gif}

## "AJUDA" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=pt-pt] {_httpimg_/pt-pt/chelpof.gif}
_httpiconchelpon_ [l=pt-pt] {_httpimg_/pt-pt/chelpon.gif}

## "PREFERÊNCIAS" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=pt-pt] {_httpimg_/pt-pt/cprefof.gif}
_httpiconcprefon_ [l=pt-pt] {_httpimg_/pt-pt/cprefon.gif}

## "ENVIAR NOTA" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=pt-pt] {_httpimg_/pt-pt/cusabof.gif}
_httpiconcusabon_ [l=pt-pt] {_httpimg_/pt-pt/cusabon.gif}


## "ajuda" ## green_title ## h_help ##
_httpiconhhelp_ [l=pt-pt] {_httpimg_/pt-pt/h\_help.gif}
_widthhhelp_ [l=pt-pt] {200}
_heighthhelp_ [l=pt-pt] {57}

## "autores a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=pt-pt] {_httpimg_/pt-pt/tauthgr.gif}
_httpicontcreatof_ [l=pt-pt] {_httpimg_/pt-pt/tauthof.gif}
_httpicontcreaton_ [l=pt-pt] {_httpimg_/pt-pt/tauthon.gif}
_widthtcreatx_ [l=pt-pt] {95}

## "legendas" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=pt-pt] {_httpimg_/pt-pt/tcaptgr.gif}
_httpicontcaptof_ [l=pt-pt] {_httpimg_/pt-pt/tcaptof.gif}
_httpicontcapton_ [l=pt-pt] {_httpimg_/pt-pt/tcapton.gif}
_widthtcaptx_ [l=pt-pt] {87}

## "séries" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=pt-pt] {_httpimg_/pt-pt/tsergr.gif}
_httpicontserof_ [l=pt-pt] {_httpimg_/pt-pt/tserof.gif}
_httpicontseron_ [l=pt-pt] {_httpimg_/pt-pt/tseron.gif}
_widthtserx_ [l=pt-pt] {87}

## "datas" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=pt-pt] {_httpimg_/pt-pt/tdategr.gif}
_httpicontdateof_ [l=pt-pt] {_httpimg_/pt-pt/tdateof.gif}
_httpicontdateon_ [l=pt-pt] {_httpimg_/pt-pt/tdateon.gif}
_widthtdatex_ [l=pt-pt] {87}

## "assuntos" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=pt-pt] {_httpimg_/pt-pt/tsubjgr.gif}
_httpicontsubjon_ [l=pt-pt] {_httpimg_/pt-pt/tsubjon.gif}
_httpicontsubjof_ [l=pt-pt] {_httpimg_/pt-pt/tsubjof.gif}
_widthtsubjx_ [l=pt-pt] {87}

## "para" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=pt-pt] {_httpimg_/pt-pt/ttogr.gif}
_httpiconttoon_ [l=pt-pt] {_httpimg_/pt-pt/ttoon.gif}
_httpiconttoof_ [l=pt-pt] {_httpimg_/pt-pt/ttoof.gif}
_widthttox_ [l=pt-pt] {87}

## "de" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=pt-pt] {_httpimg_/pt-pt/tfromgr.gif}
_httpicontfromon_ [l=pt-pt] {_httpimg_/pt-pt/tfromon.gif}
_httpicontfromof_ [l=pt-pt] {_httpimg_/pt-pt/tfromof.gif}
_widthtfromx_ [l=pt-pt] {87}

## "organizações" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=pt-pt] {_httpimg_/pt-pt/torggr.gif}
_httpicontorgon_ [l=pt-pt] {_httpimg_/pt-pt/torgon.gif}
_httpicontorgof_ [l=pt-pt] {_httpimg_/pt-pt/torgof.gif}
_widthtorgx_ [l=pt-pt] {111}

## "como" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=pt-pt] {_httpimg_/pt-pt/thowgr.gif}
_httpiconthowon_ [l=pt-pt] {_httpimg_/pt-pt/thowon.gif}
_httpiconthowof_ [l=pt-pt] {_httpimg_/pt-pt/thowof.gif}
_widththowx_ [l=pt-pt] {87}

## "tópico" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=pt-pt] {_httpimg_/pt-pt/ttopicgr.gif}
_httpiconttopicon_ [l=pt-pt] {_httpimg_/pt-pt/ttopicon.gif}
_httpiconttopicof_ [l=pt-pt] {_httpimg_/pt-pt/ttopicof.gif}
_widthttopicx_ [l=pt-pt] {87}

## "listar" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=pt-pt] {_httpimg_/pt-pt/tbrwsegr.gif}
_httpicontbrwseon_ [l=pt-pt] {_httpimg_/pt-pt/tbrwseon.gif}
_httpicontbrwseof_ [l=pt-pt] {_httpimg_/pt-pt/tbrwseof.gif}
_widthtbrwsex_ [l=pt-pt] {87}

## "buscar" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=pt-pt] {_httpimg_/pt-pt/tsrchgr.gif}
_httpicontsrchof_ [l=pt-pt] {_httpimg_/pt-pt/tsrchof.gif}
_httpicontsrchon_ [l=pt-pt] {_httpimg_/pt-pt/tsrchon.gif}
_widthtsrchx_ [l=pt-pt] {87}

## "títulos a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=pt-pt] {_httpimg_/pt-pt/ttitlgr.gif}
_httpiconttitleof_ [l=pt-pt] {_httpimg_/pt-pt/ttitlof.gif}
_httpiconttitleon_ [l=pt-pt] {_httpimg_/pt-pt/ttitlon.gif}
_widthttitlex_ [l=pt-pt] {87}

## "pessoas" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=pt-pt] {_httpimg_/pt-pt/tpeopgr.gif}
_httpicontpeopof_ [l=pt-pt] {_httpimg_/pt-pt/tpeopof.gif}
_httpicontpeopon_ [l=pt-pt] {_httpimg_/pt-pt/tpeopon.gif}
_widthtpeopx_ [l=pt-pt] {87}

## "língua" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=pt-pt] {_httpimg_/pt-pt/tlanggr.gif}
_httpicontlangon_ [l=pt-pt] {_httpimg_/pt-pt/tlangon.gif}
_httpicontlangof_ [l=pt-pt] {_httpimg_/pt-pt/tlangof.gif}
_widthtlangx_ [l=pt-pt] {87}

## "acrónimo" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=pt-pt] {_httpimg_/pt-pt/tacrogr.gif}
_httpicontacroof_ [l=pt-pt] {_httpimg_/pt-pt/tacroof.gif}
_httpicontacroon_ [l=pt-pt] {_httpimg_/pt-pt/tacroon.gif}
_widthtacrox_ [l=pt-pt] {87}

#TODO singular or plural?

## "frases" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=pt-pt] {_httpimg_/pt-pt/tphrsegr.gif}
_httpicontphrseof_ [l=pt-pt] {_httpimg_/pt-pt/tphrseof.gif}
_httpicontphrseon_ [l=pt-pt] {_httpimg_/pt-pt/tphrseon.gif}
_widthtphrsex_ [l=pt-pt] {87}

## "artistas" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=pt-pt] {_httpimg_/pt-pt/tartstgr.gif}
_httpicontartstof_ [l=pt-pt] {_httpimg_/pt-pt/tartstof.gif}
_httpicontartston_ [l=pt-pt] {_httpimg_/pt-pt/tartston.gif}
_widthtartstx_ [l=pt-pt] {87}

## "nomes de ficheiros" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=pt-pt] {_httpimg_/pt-pt/tsrcgr.gif}
_httpicontsrcof_ [l=pt-pt] {_httpimg_/pt-pt/tsrcof.gif}
_httpicontsrcon_ [l=pt-pt] {_httpimg_/pt-pt/tsrcon.gif}
_widthtsrcx_ [l=pt-pt] {160}

## "palavras-chave" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=pt-pt] {_httpimg_/pt-pt/tkwgr.gif}
_httpicontkwof_ [l=pt-pt] {_httpimg_/pt-pt/tkwof.gif}
_httpicontkwon_ [l=pt-pt] {_httpimg_/pt-pt/tkwon.gif}
_widthtkwx_ [l=pt-pt] {124}

## "volumes" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=pt-pt] {_httpimg_/pt-pt/tvolgr.gif}
_httpicontvolof_ [l=pt-pt] {_httpimg_/pt-pt/tvolof.gif}
_httpicontvolon_ [l=pt-pt] {_httpimg_/pt-pt/tvolon.gif}
_widthtvolx_ [l=pt-pt] {87}

## "O Tradutor" ## top_nav_button ## ctrans ##
_httpiconctransof_ [l=pt-pt] {_httpimg_/pt-pt/ctransof.gif}
_httpiconctranson_ [l=pt-pt] {_httpimg_/pt-pt/ctranson.gif}
_widthctrans_ [l=pt-pt] {100}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=pt-pt] {Sobre esta coleção}

_textsubcols1_ [l=pt-pt] {<p>A colecção completa contém _1_ sub-coleções:
As disponíveis actualmente são:
<blockquote>}

_textsubcols2_ [l=pt-pt] {</blockquote>
Pode verificar (e alterar) a sub-coleção que está 
usando actualmente na página de Preferências.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "sobre" ## green_title ## h_about ##
_httpiconhabout_ [l=pt-pt] {_httpimg_/pt-pt/h\_about.gif}
_widthhabout_ [l=pt-pt] {200}
_heighthabout_ [l=pt-pt] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=pt-pt] {Títulos A-Z}
_texticonhcreat_ [l=pt-pt] {Autores A-Z}
_texticonhsubj_ [l=pt-pt] {Assuntos}
_texticonhto_ [l=pt-pt] {Para}
_texticonhfrom_ [l=pt-pt] {De}
_texticonhser_ [l=pt-pt] {Séries}
_texticonhdate_ [l=pt-pt] {Datas}
_texticonhhow_ [l=pt-pt] {Como}
_texticonhorg_ [l=pt-pt] {Organizações}
_texticonhbrwse_ [l=pt-pt] {Listar}
_texticonhbrows_ [l=pt-pt] {Navegar}
_texticonhpeople_ [l=pt-pt] {Pessoas A-Z}
_texticonhlang_ [l=pt-pt] {Línguas}
_texticonhacronym_ [l=pt-pt] {Acrónimos}
_texticonhphrases_ [l=pt-pt] {Frases}
_texticonhartist_ [l=pt-pt] {Artistas}
_texticonhsrc_ [l=pt-pt] {Ficheiros}
_texticonhkw_ [l=pt-pt] {Palavras-chave}
_texticonhvol_ [l=pt-pt] {Volumes}

_texticonopenbookshelf_ [l=pt-pt] {fechar esta secção da biblioteca}
_texticonclosedbookshelf_ [l=pt-pt] {abre esta secção da biblioteca e visualiza o conteúdo}
_texticonopenbook_ [l=pt-pt] {fechar este livro}
_texticonclosedfolder_ [l=pt-pt] {abre esta pasta e visualiza o conteúdo}
_texticonclosedfolder2_ [l=pt-pt] {abre sub-secção: }
_texticonopenfolder_ [l=pt-pt] {fechar esta pasta}
_texticonopenfolder2_ [l=pt-pt] {fechar sub-seção: }
_texticonsmalltext_ [l=pt-pt] {Ver esta secção do texto}
_texticonsmalltext2_ [l=pt-pt] {ver texto: }
_texticonpointer_ [l=pt-pt] {secção actual}
_texticondetach_ [l=pt-pt] {Abrir esta página numa nova janela}
_texticonhighlight_ [l=pt-pt] {Destacar termos de pesquisa}
_texticonnohighlight_ [l=pt-pt] {Não destacar termos de pesquisa}
_texticoncontracttoc_ [l=pt-pt] {Reduzir índice de conteúdos}
_texticonexpandtoc_ [l=pt-pt] {Expandir índice de conteúdos}
_texticonexpandtext_ [l=pt-pt] {Mostrar todo o texto}
_texticoncontracttext_ [l=pt-pt] {Mostra texto apenas para as secções selecionadas}
_texticonwarning_ [l=pt-pt] {<b>Aviso: </b>}
_texticoncont_ [l=pt-pt] {continuar?}

_textltwarning_ [l=pt-pt] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Expanding este texto irá gerar uma grande 
quantidade de dados para o seu browser mostrar _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=pt-pt] {ir para página}
_textintro_ [l=pt-pt] {<i>(texto introdutório)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "títulos a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=pt-pt] {_httpimg_/pt-pt/h\_title.gif}
_widthhtitle_ [l=pt-pt] {200}
_heighthtitle_ [l=pt-pt] {57}

## "autores a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=pt-pt] {_httpimg_/pt-pt/h\_auth.gif}
_widthhcreat_ [l=pt-pt] {200}
_heighthcreat_ [l=pt-pt] {57}

## "assuntos" ## green_title ## h_subj ##
_httpiconhsubj_ [l=pt-pt] {_httpimg_/pt-pt/h\_subj.gif}
_widthhsubj_ [l=pt-pt] {200}
_heighthsubj_ [l=pt-pt] {57}

## "para" ## green_title ## h_to ##
_httpiconhto_ [l=pt-pt] {_httpimg_/pt-pt/h\_to.gif}
_widthhto_ [l=pt-pt] {200}
_heighthto_ [l=pt-pt] {57}

## "de" ## green_title ## h_from ##
_httpiconhfrom_ [l=pt-pt] {_httpimg_/pt-pt/h\_from.gif}
_widthhfrom_ [l=pt-pt] {200}
_heighthfrom_ [l=pt-pt] {57}

## "séries" ## green_title ## h_ser ##
_httpiconhser_ [l=pt-pt] {_httpimg_/pt-pt/h\_ser.gif}
_widthhser_ [l=pt-pt] {200}
_heighthser_ [l=pt-pt] {57}

## "datas" ## green_title ## h_date ##
_httpiconhdate_ [l=pt-pt] {_httpimg_/pt-pt/h\_date.gif}
_widthhdate_ [l=pt-pt] {200}
_heighthdate_ [l=pt-pt] {57}

## "como" ## green_title ## h_how ##
_httpiconhhow_ [l=pt-pt] {_httpimg_/pt-pt/h\_how.gif}
_widthhhow_ [l=pt-pt] {200}
_heighthhow_ [l=pt-pt] {57}

## "tópicos" ## green_title ## h_topic ##
_httpiconhtopic_ [l=pt-pt] {_httpimg_/pt-pt/h\_topic.gif}
_widthhtopic_ [l=pt-pt] {200}
_heighthtopic_ [l=pt-pt] {57}

## "organização" ## green_title ## h_org ##
_httpiconhorg_ [l=pt-pt] {_httpimg_/pt-pt/h\_org.gif}
_widthhorg_ [l=pt-pt] {250}
_heighthorg_ [l=pt-pt] {57}

## "listar" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=pt-pt] {_httpimg_/pt-pt/h\_brwse.gif}
_widthhbrwse_ [l=pt-pt] {200}
_heighthbrwse_ [l=pt-pt] {57}

## "pessoas" ## green_title ## h_people ##
_httpiconhpeople_ [l=pt-pt] {_httpimg_/pt-pt/h\_people.gif}
_widthhpeople_ [l=pt-pt] {200}
_heighthpeople_ [l=pt-pt] {57}

## "línguas" ## green_title ## h_lang ##
_httpiconhlang_ [l=pt-pt] {_httpimg_/pt-pt/h\_lang.gif}
_widthhlang_ [l=pt-pt] {200}
_heighthlang_ [l=pt-pt] {57}

## "acrónimos" ## green_title ## h_acro ##
_httpiconhacronym_ [l=pt-pt] {_httpimg_/pt-pt/h\_acro.gif}
_widthhacronym_ [l=pt-pt] {200}
_heighthacronym_ [l=pt-pt] {57}

## "frases" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=pt-pt] {_httpimg_/pt-pt/h\_phrse.gif}
_widthhphrse_ [l=pt-pt] {200}
_heighthphrse_ [l=pt-pt] {57}

## "artistas" ## green_title ## h_artist ##
_httpiconhartist_ [l=pt-pt] {_httpimg_/pt-pt/h\_artist.gif}
_widthhartist_ [l=pt-pt] {200}
_heighthartist_ [l=pt-pt] {57}

## "ficheiros" ## green_title ## h_src ##
_httpiconhsrc_ [l=pt-pt] {_httpimg_/pt-pt/h\_src.gif}
_widthhsrc_ [l=pt-pt] {200}
_heighthsrc_ [l=pt-pt] {57}

## "palavras-chave" ## green_title ## h_kw ##
_httpiconhkw_ [l=pt-pt] {_httpimg_/pt-pt/h\_kw.gif}
_widthhkw_ [l=pt-pt] {200}
_heighthkw_ [l=pt-pt] {57}

## "volumes" ## green_title ## h_vol ##
_httpiconhvol_ [l=pt-pt] {_httpimg_/pt-pt/h\_vol.gif}
_widthhvol_ [l=pt-pt] {200}
_heighthvol_ [l=pt-pt] {57}

## "legendas" ## green_title ## h_capt ##
_httpiconhcapt_ [l=pt-pt] {_httpimg_/pt-pt/h\_capt.gif}
_widthhcapt_ [l=pt-pt] {200}
_heighthcapt_ [l=pt-pt] {57}


## "CONTINUAR??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=pt-pt] {_httpimg_/pt-pt/contof.gif}
_httpiconconton_ [l=pt-pt] {_httpimg_/pt-pt/conton.gif}

## "EXPANDIR\nTEXTO" ## document_button ## eallt ## 
_httpiconealltof_ [l=pt-pt] {_httpimg_/pt-pt/ealltof.gif}
_httpiconeallton_ [l=pt-pt] {_httpimg_/pt-pt/eallton.gif}

## "CONTRAIR\nCONTEÚDO" ## document_button ## econc ##
_httpiconeconcof_ [l=pt-pt] {_httpimg_/pt-pt/econcof.gif}
_httpiconeconcon_ [l=pt-pt] {_httpimg_/pt-pt/econcon.gif}

## "SEPARAR" ## document_button ## edtch ##
_httpiconedtchof_ [l=pt-pt] {_httpimg_/pt-pt/edtchof.gif}
_httpiconedtchon_ [l=pt-pt] {_httpimg_/pt-pt/edtchon.gif}

## "EXPANDIR\nCONTEÚDO" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=pt-pt] {_httpimg_/pt-pt/eexpcof.gif}
_httpiconeexpcon_ [l=pt-pt] {_httpimg_/pt-pt/eexpcon.gif}

## "CONTRAIR\nTEXTO" ## document_button ## etsec ##
_httpiconetsecof_ [l=pt-pt] {_httpimg_/pt-pt/etsecof.gif}
_httpiconetsecon_ [l=pt-pt] {_httpimg_/pt-pt/etsecon.gif}

## "DESTACAR" ## document_button ## ehl ##
_httpiconehlof_ [l=pt-pt] {_httpimg_/pt-pt/ehlof.gif}
_httpiconehlon_ [l=pt-pt] {_httpimg_/pt-pt/ehlon.gif}

## "NÃO\nDESTACAR" ## document_button ## enhl ##
_httpiconenhlof_ [l=pt-pt] {_httpimg_/pt-pt/enhlof.gif}
_httpiconenhlon_ [l=pt-pt] {_httpimg_/pt-pt/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=pt-pt] {_If_(_thislast_,resultados _thisfirst_ - _thislast_ para a pesquisa: _cgiargq_,Nunhuma resposta encontrada: _cgiargq_)}
_textnoquerytitle_ [l=pt-pt] {Página de pesquisa}

_texticonthispage_ [l=pt-pt] {pesquisa}
_textsome_ [l=pt-pt] {algumas}
_textall_ [l=pt-pt] {todos}
_textboolean_ [l=pt-pt] {booleano}
_textranked_ [l=pt-pt] {ordenado}
_textnatural_ [l=pt-pt] {natural}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=pt-pt] {}
_texticonsearchhistorybar_ [l=pt-pt] {histórico de pesquisa}

#alt text for query buttons
_textusequery_ [l=pt-pt] {usar esta pesquisa}
_textfreqmsg1_ [l=pt-pt] {Palavras contadas: }
_textpostprocess_ [l=pt-pt] {_If_(_quotedquery_,<br><i>pós-processadas para encontrar _quotedquery_</i>
)}
_textinvalidquery_ [l=pt-pt] {Pesquisa com sintaxe inválida}

_textmorethan_ [l=pt-pt] {Mais do que }
_textapprox_ [l=pt-pt] {Sobre }
_textnodocs_ [l=pt-pt] {Não foi encontrato nenhum documento.}
_text1doc_ [l=pt-pt] {1 documento encontrado.}
_textlotsdocs_ [l=pt-pt] {documentos encontrados.}
_textmatches_ [l=pt-pt] {Resultados}
_textbeginsearch_ [l=pt-pt] {Iniciar a Pesquisa}
_textrunquery_ [l=pt-pt] {Pesquisar}
_textclearform_ [l=pt-pt] {Limpar}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=pt-pt] {Palavra ou frase}
_textinfield_ [l=pt-pt] {... no campo}
_textfoldstem_ [l=pt-pt] {(dobra, eixo)}

_textadvquery_ [l=pt-pt] {Ou introduza a pesquisa directamente:}
_textallfields_ [l=pt-pt] {todos os campos}
_texttextonly_ [l=pt-pt] {apenas texto}
_textand_ [l=pt-pt] {e}
_textor_ [l=pt-pt] {ou}
_textandnot_ [l=pt-pt] {e não}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=pt-pt] {Procurar por _indexselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, no _gselection_ nível)_If_(_nselection_, na _nselection_ língua) que contenha _querytypeselection_ palavras}

_textadvancedsearch_ [l=pt-pt] {Pesquisar _indexselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, no _gselection_ nível)_If_(_nselection_, na _nselection_ língua) usando _querytypeselection_}

_textformsimplesearch_ [l=pt-pt] {Procurar _If_(_jselection_, _jselection_) _If_(_gformselection_, no _gformselection_ level) _If_(_nselection_, na _nselection_ língua)
for _formquerytypeselection_ of}

_textformadvancedsearch_ [l=pt-pt] {Procurar _If_(_jselection_,_jselection_) _If_(_gformselection_, no _gformselection_ level)_If_(_nselection_, na _nselection_ língua) 
e mostrar resultados ordenados por _formquerytypeselection_}

_textnojsformwarning_ [l=pt-pt] {Aviso: O Javascript está desactivado no seu briwser. <br> Para usar formulários de pesquisa deve activá-lo.}
_textdatesearch_ [l=pt-pt] {Nesta colecção podem-se pesquisar documentos contendo uma data ou que usando intervalos de datas. Esta opção de pesquisa é opcional. }
_textstartdate_ [l=pt-pt] {Data de início (ou única):}
_textenddate_ [l=pt-pt] {Data de início:}
_textbc_ [l=pt-pt] {A.E.C.}
_textad_ [l=pt-pt] {E.C.}
_textexplaineras_ [l=pt-pt] {E.C. e A.E.C. são alternativas para D.C. e A.C., respectivamente. Estes termos são considerados culturalmente não descriminatórios, significando "Era Comum" e "Antes da Era Comum"}

_textstemon_ [l=pt-pt] {(ignorar final das palavras)}

_textsearchhistory_ [l=pt-pt] {Histórial de Pesquisa}

#text macros for search history
_textnohistory_ [l=pt-pt] {Histórico de pesquisa não disponível}
_texthresult_ [l=pt-pt] {resultado}
_texthresults_ [l=pt-pt] {resultados}
_texthallwords_ [l=pt-pt] {todas as palavras}
_texthsomewords_ [l=pt-pt] {algumas palavras}
_texthboolean_ [l=pt-pt] {booleano}
_texthranked_ [l=pt-pt] {ordenado}
_texthcaseon_ [l=pt-pt] {maiúsculas/minúsculas}
_texthcaseoff_ [l=pt-pt] {"casefolded"}
_texthstemon_ [l=pt-pt] {"stemmed"}
_texthstemoff_ [l=pt-pt] {"unstemmed"}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "pesquisa" ## green_title ## h_search ##
_httpiconhsearch_ [l=pt-pt] {_httpimg_/pt-pt/h\_search.gif}
_widthhsearch_ [l=pt-pt] {200}
_heighthsearch_ [l=pt-pt] {57}

## "resultados" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=pt-pt] {_httpimg_/pt-pt/qryresb.gif}
_widthqryresb_ [l=pt-pt] {_pagewidth_}
_heightqryresb_ [l=pt-pt] {17}

## "histórico" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=pt-pt] {_httpimg_/pt-pt/schhistb.gif}
_widthsrchhistb_ [l=pt-pt] {_pagewidth_}
_heightsrchhistb_ [l=pt-pt] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=pt-pt] {Preferências foram definidas como se segue. Não use o botão de "back" do seu browser
- irá desfazer as preferências! Em alternativa, seleccione um dos botões na barra acima.
}
_textsetprefs_ [l=pt-pt] {definir preferências}
_textsearchprefs_ [l=pt-pt] {Preferências de pesquisa}
_textcollectionprefs_ [l=pt-pt] {Preferências da colecção}
_textpresentationprefs_ [l=pt-pt] {Preferências de apresentação}
_textpreferences_ [l=pt-pt] {Preferências}
_textcasediffs_ [l=pt-pt] {Diferenças maiúsculas/minúsculas}
_textignorecase_ [l=pt-pt] {ignorar diferenças entre maiúsculas/minúsculas}
_textmatchcase_ [l=pt-pt] {verificar maiúsculas/minúsculas}
_textwordends_ [l=pt-pt] {Terminações de palavras:}
_textstem_ [l=pt-pt] {ignorar terminações das palavras}
_textnostem_ [l=pt-pt] {verificar palavra inteira}
_textprefop_ [l=pt-pt] {Retornar até _maxdocoption_ resultados com _hitsperpageoption_ resultados por página.}
_textextlink_ [l=pt-pt] {Acesso páginas Web externas: }
_textintlink_ [l=pt-pt] {Documentos recuperados de:}
_textlanguage_ [l=pt-pt] {Língua da Interface: }
_textencoding_ [l=pt-pt] {Codificação:}
_textformat_ [l=pt-pt] {Formato da Interface: }
_textall_ [l=pt-pt] {todos}
_textquerymode_ [l=pt-pt] {Modo de pesquisa:}
_textsimplemode_ [l=pt-pt] {modo de pesquisa simples}
_textadvancedmode_ [l=pt-pt] {modo de pesquisas avançadas (permite pesquisas booleanas usando !, &, |, e parêntesis)}
_textlinkinterm_ [l=pt-pt] {através de página intermédia}
_textlinkdirect_ [l=pt-pt] {ir directamente para lá}
_textdigitlib_ [l=pt-pt] {a biblioteca digital}
_textweb_ [l=pt-pt] {a web}
_textgraphical_ [l=pt-pt] {Gráfico}
_texttextual_ [l=pt-pt] {Textual}
_textcollectionoption_ [l=pt-pt] {<p>
Sub-colecções a incluir:
<br>}

_textrelateddocdisplay_ [l=pt-pt] {mostrar documentos relacionados}
_textsearchhistory_ [l=pt-pt] {Histórico de pesquisa:}
_textnohistory_ [l=pt-pt] {Sem histórico de pesquisa}
_texthistorydisplay_ [l=pt-pt] {mostrar _historynumrecords_ pesquisas do histórico}
_textnohistorydisplay_ [l=pt-pt] {não mostrar histórico de pesquisa}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=pt-pt] {Pesquisa:}
_textplainsearch_ [l=pt-pt] {Pesquisa simples:}
_textqueryboxsize_ [l=pt-pt] {Tamanho da caixa de pesquisa:}
_textregbox_ [l=pt-pt] {caixa d epesquisa normal}
_textbigbox_ [l=pt-pt] {caixa de pesquisa grande}
_textformtype_ [l=pt-pt] {Tipo:}
_textsimple_ [l=pt-pt] {simples}
_textadvanced_ [l=pt-pt] {avançado}

# used in "with 4 fields" in the form search box
_textwith_ [l=pt-pt] {com}
_textfields_ [l=pt-pt] {campos}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferências" ## green_title ## h_pref ##
_httpiconhpref_ [l=pt-pt] {_httpimg_/pt-pt/h\_pref.gif}
_widthhpref_ [l=pt-pt] {200}
_heighthpref_ [l=pt-pt] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=pt-pt] {Ordenar documentos por}
_textalsoshowing_ [l=pt-pt] {apresentando também}
_textwith_ [l=pt-pt] {com o máximo}
_textdocsperpage_ [l=pt-pt] {documentos por página}

_textfilterby_ [l=pt-pt] {Documentos contendo}
_textall_ [l=pt-pt] {todos}
_textany_ [l=pt-pt] {qualquer um}
_textwords_ [l=pt-pt] {das palavras}
_textleaveblank_ [l=pt-pt] {deixe esta caixa em branco para recuperar todos os documentos}

_browsebuttontext_ [l=pt-pt] {"Ordenar Documentos"}

_nodata_ [l=pt-pt] {<i>não há dados</i>}
_docs_ [l=pt-pt] {documentos}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=pt-pt] {Ajuda}
_textSearchshort_ [l=pt-pt] {Pesquisa por palavras}
_textSeriesshort_ [l=pt-pt] {aceder às publicações por séries}
_textDateshort_ [l=pt-pt] {aceder às publicações por data}
_textSubjectshort_ [l=pt-pt] {aceder às publicações por assunto}
_textToshort_ [l=pt-pt] {aceder às publicações pelo campo Para}
_textFromshort_ [l=pt-pt] {aceder às publicações pelo campo De}
_textTitleshort_ [l=pt-pt] {aceder às publicações por título}
_textBrowseshort_ [l=pt-pt] {listar publicações}
_textCreatorshort_ [l=pt-pt] {aceder às publicações por autores}
_textOrganizationshort_ [l=pt-pt] {aceder às publicações por organização}
_textHowtoshort_ [l=pt-pt] {aceder às publicações pelas opções de "como"}
_textTopicshort_ [l=pt-pt] {aceder às publicações por tópico}
_textPeopleshort_ [l=pt-pt] {aceder às publicações por pessoas}
_textLanguageshort_ [l=pt-pt] {aceder às publicações por língua}
_textAcronymshort_ [l=pt-pt] {aceder às publicações por acrónimos}
_textPhraseshort_ [l=pt-pt] {navegar por frases que ocorrem nas publicações}
_textArtistshort_ [l=pt-pt] {aceder às publicações pelos nomes dos artistas}
_textSourceshort_ [l=pt-pt] {aceder às publicações por ficheiro}
_textKeywordshort_ [l=pt-pt] {acesso às publicações por palavra-chave}
_textVolumeshort_ [l=pt-pt] {aceder às publicações por volume}
_textdefaultshorttext_ [l=pt-pt] {classificação indefinida}

_textSearchlong_ [l=pt-pt] {<p><i>Pesquisar por palavras</i> que
aparecem no texto da página "busca". Esta é a primeira página que
aparece quando no início, e pode ser acedida a partir das outras páginas pressionando-se
o botão <i>pesquisa</i>.  }

_textTitlelong_ [l=pt-pt] {<p>Para <i>aceder às publicações por título</i> seleccionar
o botão <i>títulos a-z</i>.  Será apresnetada uma lista de livros por ordem alfabética.  }

_textOrganizationlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por organização</i>
seleccionando a opção <i>organização</i>.  Aparecerá uma
lista de organizações.  }

_textHowtolong_ [l=pt-pt] {<p>Pode <i>aceder às publicações pela lista de "Como"</i>
seleccionando a opção <i>como</i>.  Aparecerá a lista de termos.  }

_textCreatorlong_ [l=pt-pt] {<p>Para <i>aceder às publicações por autor</i> 
seleccione o botão <i>autores a-z</i>.  Será apresentada uma lista de livros,
ordenada por nome de autores.  }

_textTopiclong_ [l=pt-pt] {<p>Para <i>aceder às publicações por tópico</i> 
selecionar o botão <i>tópico</i>.  Será apresentada uma lista de tópicos
para navegação.  }

_textSubjectlong_ [l=pt-pt] {<p>Para <i>aceder às publicações por assuntos</i> 
seleccionar o botão <i>assuntos</i>.  Srá apresentada uma lista de assuntos,
representando por estantes de livros.  }

_textTolong_ [l=pt-pt] {<p>Pode <i>acede às publicações pelo campo Para</i> 
selecionando a opção <i>para</i>.  Aparecerá uma lista de endereços.  }

_textFromlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações pelo campo De</i>
seleccionando a opção <i>de</i>.  Aparecerá a lista de remetentes.  }

_textSerieslong_ [l=pt-pt] {<p>Para <i>aceder a publicações por séries</i> 
seleccionar o botão <i>séries</i>.  Será apresentada uma lista das séries
que existem na coleção.  }

_textDatelong_ [l=pt-pt] {<p>Para <i>aceder às publicações por data</i> seleccioinar
no botão <i>datas</i>.  Será apresentada uma lista de todas as edições, ordenadas
cronologicamente.  }

_textBrowselong_ [l=pt-pt] {<p>Para <i>listar publicações</i> seleccione o
botão <i>folhear</i>.  }

_textPeoplelong_ [l=pt-pt] {<p>Para <i>aceder às publicações por pessoas</i> 
seleccciona o botão <i>pessoas a-z</i>.  Será apresentada uma lista ordenadas por apelido.  }

_textLanguagelong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por língua</i>
seleccionando a opção <i>língua</i>.  Aparecerá uma
lista ordenada de línguas.  }

_textAcronymlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por acrónimos</i> 
seleccionando a opção <i>acrónimos</i>.  Será apresentada a lista de acrónimos,
e os locais onde eles ocorrem.  }

_textPhraselong_ [l=pt-pt] {<p>Pode <i>navegar por frases que ocorrem nas publicações</i> 
seleccionando a opção <i>frases</i>.  Esta opção usa o navegador de frases phind.  }

_textArtistlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações pelos nomes dos artistas</i> 
seleccionando a opção <i>artistas</i>.  Será apresentada uma lista
ordenada pelo nomes do artista.  }

_textSourcelong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por nome de ficheiro</i>
seleccionando a opção <i>ficheiro</i>.  Aparecerá uma
lista de nomes de ficheiros originais.  }

_textKeywordlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por palavra-chave</i>
seleccionando a opção <i>palavras-chave</i>.  Aparecerá a lista de palavras-chave.  }

_textVolumelong_ [l=pt-pt] {<p>Pode <i>acede às publicações pelo volume</i> 
selecionando a opção <i>volume</i>.  Aparecerá uma lista de volumes.  }

_textdefaultlongtext_ [l=pt-pt] {<p>Selecione o botão <i>não encontrado</i> para listar
publicações (a ordenação é feita por um campo não conhecido).  }

# -- Missing translation: _texthelptopics_

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=pt-pt] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=pt-pt] {Como ler os documentos}

_texthelpreadingdocs_ [l=pt-pt] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Pode-se saber quando se chegou a um documento especifico quando
o título ou a imagem da capa aparecerem no topo esquerdo da página.
Nalgumas colecções aparece também o índice, enquanto noutras aparecerá 
apenas o número da página com uma caixa para seleccionar uma nova página e ir para a frente ou pare trás.
No índice, o capítulo actual é apresentado a negro, e o índice é expansível.

<p>O texto de cada secção aparece sob o índice. No final há setas que permitem avançar
para a próxima secção ou recuar para a anterior

<p>Abaixo do título ou capa há alguns botões. Seleccione <i>expandir
texto</i> para ver todo o texto do documento actual. Se o 
documento for grande, isto poderá levar muito tempo e usar muita memória!
Seleccione em <i> expandir conteúdo</i> para ver todo o índice.
Seleccione em <i>separar</i> para abrir uma nova janela com o
documento. (Isto é útil se quiser comparar documentos, ou ler dois ao
mesmo tempo.)  Finalmente, quando fizer uma pesquisa por palavras as mesmas serão
destacadas.  Clique em <i>não destacar</i> para retirar os destaques.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Seleccione a seta para ir para a próxima secção ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ou voltar para a secção anterior</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Mostrar todo texto, ou não</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta página numa nova janela</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destacar termos pesquisados, ou não</td></tr>
</table>
 }

_texthelpsearching_ [l=pt-pt] {<h2>Como pesquisar por palavras</h2>
<p>
  Na página de pesquisa poderá fazer uma consulta com estes simples passos:<p>
  
  <ol><li>Especifique os itens que quer pesquisar 
      <li>Diga se quer pesquisar por todas ou apenas algumas palavras 
      <li>Digite as palavras que quer pesquisar 
      <li>Seleccione no botão <i>Começar pesquisa</i>
  </ol>

<p>Quando fizer uma pesquisa, os títulos de vinte documentos serão apresentados.
Haverá um botão no final da página que apresentará os próximos vinte documentos.  Lá encontrará botões para mostrar os próximos
vinte ou voltar para os primeiros vinte, e assim sucessivamente. Para ver um documento seleccione o título de qualquer documento, 
ou no pequeno botão ao lado dele.

<p>Podem ser retornados um máximo de 100 documentos. Pode mudar este número nas <i>preferências</i> no topo da página.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Termos de Pesquisa </h3>

<p>Tudo o que digitar na caixa de consulta é interpretado como uma lista de palavras chamada "termos de pesquisa." 
Cada termo deve conter apenas caracteres e dígitos. Termos são separados por espaços em branco. Se aparecer qualquer 
outro caracter, como por exemplo pontuação, ele será usado como separadores de termos, tal como se fossem espaços. 
Não se pode pesquisar palavras que incluam pontuação. 

<p>Por exemplo, a consulta <p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>Será processada como<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Tipos de pesquisa</h3>

<p>Existem dois tipos diferentes de pesquisa.

<ul>
  <li>Pesquisas por <b>todas</b> as palavras.  Esta opção procura documentos 
      que contenham todas as palavras especificadas. Os documentos que
 satisfaçam a pesquisa serão apresentados por ordem alfabética .<p>

  <li> Pesquisas por <b>algumas</b> das palavras.  Podem-se indicar alguns termos 
      que se espera existam nos documentos que se procuram. Os documentos são apresentados na ordem mais próxima da pesquisa. 
O grau de proximidade é determinado

      <p><ul>
        <li> quanto mais termos um documento contenha, mais próximo estará;
        <li> termos raros são mais importantes que termos comuns;
        <li> documentos menores são mais relevantes que documentos grandes.
      </ul>
</ul>

<p>Podem-se usar quantos termos se quiser - uma frase completa, ou mesmo um parágrafo completo. Se especificar apenas um termo, ~
os documentos serão ordenados por frequência de ocorrência.<p>
_texthelpscope_}

_textdatesearch_ [l=pt-pt] {Pesquisa com Datas}

_texthelpdatesearch_ [l=pt-pt] {<h2>_textdatesearch_</h2>
A pesquisa por datas permite encontrar documentos que, além de verificarem os termos de pesquisa, são ainda sobre eventos dentro d eum determinado intervalo de tempo. Pode-se procurar por documentos de um determinado ano ou intervalo de anos. De notar que não é necessário usar nenhum termo de pesquisa -- pode-s epesquisar apenas por data; também é possível não usar data na pesquisa, se tal acontecer a pesquisa será feita sem considerar datas.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Como usar esta opção:</h3>
<ul>
   <li>Procurar documentos sobre um determinado ano:<p>
   <ul>
       <li>Escreva normalmente o termo de pesquisa. 
       <li>Escreva a data mais antiga na caixa "Data inicial (ou única)".
       <li>Se a data é antes da era comum (Antes de Cristo) escolha a opção E.A.C. no menu ao lado da caixa.
       <li>Inicie a pesquisa como normalmente.
   </ul>
<p><li>Procurar documentos sobre um determinado período:<p>
   <ul>
       <li>Escreva normalmente o termo de pesquisa. 
       <li>Escreva a data mais antiga na caixa "Data inicial (ou única)".
       <li>Escreva a data mais recente na caixa "Data Final".
       <li>Selecione E.A.C no menu se a data é antes da era comum (Antes de Cristo).
       <li>Inicie a pesquisa como normalmente.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Como funciona a pesquisa</h3>

Regra geral, uma pesquisa por documentos sobre o ano 1903 não encontra documentos sobre livros escritos em 1903, mas apenas documentos sobre o ano 1903. Serão encontrados ainda documentos que relativos a um intervalo de tempo que inclua 1903 (como por exemplo 1899-1911), assim como documentos relativos ao século (por exemplo, "século vinte" ou "século 20" para o ano 1903). Isto quer dizer que alguns documentos encontrados poderão não referir explicitamente no texto a data de pesquisa. Para uma pesquisa com um intervalo de tempo, isto aplica-se a todas as data no intervalo.<p>
}

_textchangeprefs_ [l=pt-pt] {Mudar as preferências }

_texthelppreferences_ [l=pt-pt] {<h2>_textchangeprefs_</h2>

<p>Seleccionando o botão <i>preferências</i> no topo da página, será
possível mudar alguns aspectos da interface segundo as suas preferências.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Preferências da colecção</h3>

Algumas colecções incluem várias sub-colecções, as quais podem ser pesquisadas
independentemente ou juntas, como uma única unidade. Nesses casos pode seleccionar na
página de Preferências que sub-colecções incluir nas pesquisas.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Preferência de Língua</h3>

Cada colecção tem uma língua de apresentação por omissão, mas pode-se mudar 
para outra língua se pretendido. Pode-se alterar também o esquema de codificação 
usado pelo Greenstone para enviar a informação para o browser -- o software escolhe 
omissões normais, mas nalguns browsers podem-se obter melhores resultados visuais 
seleccionando outros esquemas de codificação. Todas as colecções permitem mudar da 
interface gráfica normal para uma interface textual. Esta opção é especialmente útil 
para utilizadores com problemas de visão, que usem fontes grandes ou sintetizadores 
de voz

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Preferências de apresentação</h3>

Dependendo da colecção em causa, poderão existir opções que se podem definir para controlar a apresentação. 

As colecções de páginas Web permitem suprimir a barra de navegação Greenstone no topo de cada página, 
pelo que quando uma pesquisa os documentos encontrados aparecerão sem nenhum cabeçalho Greenstone. 
Para fazer outra pesquisa terá que usar o botão "back" do seu browser. Estas colecções também possibilitam
suprimir as mensagens de avisos Greenstone quando seleccionar um link para fora da colecção da biblioteca digital.
Nalgumas colecções podem-se controlar quaisquer links na página de "Resultados de Pesquisa" para ir 
directamente para a URL em questão, ao invés de ir para as cópias das páginas na biblioteca digital.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Preferências de pesquisa </h3>
Dois pares de botões permitem controlar a forma como o texto é interpretado na pesquisas. 
O primeiro grupo de botões ("maiúsculas/minúsculas) controlam quando se devem verificar 
maiúsculas ou  minúsculas.  O segundo grupo ("terminações de palavras") controla quando se deve ignorar ou não qualquer final de palavras. 
É espantosamente rápido como se pode pesquisa em grandes quantidades de texto.

<p>Por exemplo, se os botões <i>ignorar maiúsculas/minúsculas/i> e
<i>ignorar terminações de palavras </i> estiverem seleccionados, a pesquisa <p>
    <ul><kbd>African building</kbd></ul>
      <p>será tratada como <p>
      <ul><kbd>africa builds</kbd></ul><p>
      porque as letras maiúsculas em "African" serão transformadas para 
      minúsculas, e os sufixos "n" e "ing" serão removidos de 
      "African" e "building" respectivamente (os "s" serão também removidos de 
      "builds").

<p>Também se pode mudar para o modo "avançado" de consulta que possibilitará 
combinar termos usando AND (&), OR (|), e NOT (!). Isto dará resultados mais precisos. 
Seleccionando a opção de histórico de pesquisa recuperam-se as últimas pesquisas.
Finalmente, pode-se controlar o número de resultados retornados, e o número de
resultados por página.}

_texttanumbrowseoptions_ [l=pt-pt] {Existem _numbrowseoptions_ formas de encontrar informação nesta colecção:}

_textsimplehelpheading_ [l=pt-pt] {Como encontrar informação na colecção _collectionname_}

_texthelpscope_ [l=pt-pt] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Abrangência das consultas</h3>

<p>
Na maioria das coleções podem-se escolher diferentes indices de pesquisa. Por exemplo, podem existir indeces de autores ou de títulos. Ou podem ser índices de capítulos ou parágrafos. Geralmente são retornados todos os documentos que verifiquem as condições de pesquisa, dependendo do índice.
<p>Se os documentos são livros, os mesmos serão abertos no local apropriado.
}
